Mail archive
alpine-aports

[alpine-aports] [PATCH] main/aspell-uk: new aport

From: Valery Kartel <valery.kartel_at_gmail.com>
Date: Thu, 29 Oct 2015 14:13:33 +0200

---
 main/aspell-uk/APKBUILD | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
 create mode 100644 main/aspell-uk/APKBUILD
diff --git a/main/aspell-uk/APKBUILD b/main/aspell-uk/APKBUILD
new file mode 100644
index 0000000..24940b8
--- /dev/null
+++ b/main/aspell-uk/APKBUILD
_at_@ -0,0 +1,28 @@
+# Maintainer: Valery Kartel <valery.kartel_at_gmail.com>
+pkgname=aspell-uk
+pkgver=1.4.0
+pkgrel=0
+pkgdesc="Ukrainian dictionary for aspell"
+url="http://aspell.net/"
+arch="noarch"
+license="GPL2"
+depends="aspell"
+makedepends="aspell-dev"
+source="ftp://ftp.gnu.org/gnu/aspell/dict/uk/aspell6-uk-$pkgver-0.tar.bz2"
+
+_builddir="$srcdir"/aspell6-uk-$pkgver-0
+build () {
+	cd "$_builddir"
+	./configure \
+		|| return 1
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="662f15381d11581758866fd7af43b4d7  aspell6-uk-1.4.0-0.tar.bz2"
+sha256sums="35f9a7e840c1272706bc6dd172bc9625cbd843d021094da8598a6abba525f18c  aspell6-uk-1.4.0-0.tar.bz2"
+sha512sums="2e66465d17695dd3147241f13d611571f8a80a15886c69728d2f34019fb4834e56e4c0834d9e898927522b54d75f78a32dd3435b2c16eb86cf9cfa11070f0799  aspell6-uk-1.4.0-0.tar.bz2"
-- 
2.6.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Thu Oct 29 2015 - 14:13:33 GMT